all options
squeeze-lts  ] [  squeeze  ] [  wheezy  ] [  sid  ]
[ Source: ruby1.8  ]

Package: libruby1.8 (1.8.7.302-2squeeze2 and others)

Links for libruby1.8

Screenshot

Debian Resources:

Download Source Package ruby1.8:

Maintainers:

External Resources:

Similar packages:

Für die Nutzung von Ruby 1.8 notwendige Bibliotheken

Ruby ist eine interpretierte Skriptsprache für schnelles und einfaches objektorientiertes Programmieren. Sie enthält viele Möglichkeiten zur Verarbeitung von Textdateien und zur Durchführung von Verwaltungsaufgaben (wie in Perl). Sie ist einfach, direkt und erweiterbar.

Dieses Paket enthält libruby, notwendig für den Betrieb von Ruby 1.8.

Tags: Software Development: Ruby Development, Libraries, Implemented in: Ruby, Role: Shared Library, Interface Toolkit: Ncurses TUI

Other Packages Related to libruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libruby1.8

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.8.7.302-2squeeze2 2,011.5 kB7,584.0 kB [list of files]
armel 1.8.7.302-2squeeze2 1,931.8 kB7,336.0 kB [list of files]
i386 1.8.7.302-2squeeze2 1,918.8 kB6,944.0 kB [list of files]
ia64 1.8.7.302-2squeeze2 2,398.8 kB9,764.0 kB [list of files]
kfreebsd-amd64 1.8.7.302-2squeeze2 2,008.0 kB6,702.0 kB [list of files]
kfreebsd-i386 1.8.7.302-2squeeze1 1,918.3 kB6,446.0 kB [list of files]
mips 1.8.7.302-2squeeze2 1,926.4 kB7,812.0 kB [list of files]
mipsel 1.8.7.302-2squeeze2 1,925.1 kB7,812.0 kB [list of files]
powerpc 1.8.7.302-2squeeze2 2,000.5 kB7,776.0 kB [list of files]
s390 1.8.7.302-2squeeze2 2,043.1 kB7,780.0 kB [list of files]
sparc 1.8.7.302-2squeeze2 1,971.5 kB7,584.0 kB [list of files]